Subject: Re: Trainer Candidate - sarabjeet singh
From: Deeksha Dadu <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Wed, 21 Jul 2021 10:39:00 +0000

Harpreet max budget for this position is 60/65k  so do not look for people who are more than that. Also, I need people who have experience handling customer service projects

From: HR Livesalesman <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 21 July 2021 at 4:00 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: Trainer Candidate - sarabjeet singh

Hi Ma'am,

He is a very smart candidate. He is having multiple exposures.
He started his career as a sales executive in a US Telecom based company. After working there for 6 months he moved to HCL as a Customer Support Executive again in a telecom process, BT. Then he moved to EXL There he was into US Collections. Then he moved to TP as a CCE. Between EXL and TP There was a gap of 1 year 4 months because of exams and his health issues.
Then after TP (Teleperformance) He joined HCL as a Call auditor, basically he was into quality, Training and Content Moderation for HCL Comnet. Then he joined Net2 Solutions as a VNA Trainer. But he was into different trainings, recruitment, content moderations, training. Then he moved to Pyramid IT. Here also he was doing multiple roles like recruitment, training, Foreogner training, PAN India hiring and training, content moderation, assessment creations, Quality. He is working in Pyramid IT from last 10 months only. But he want to leave because of salary growth. The kind of responsibilities he is holding currently as per them he is expecting more.

His current salary is 60k.
Expectations are 90k
His maximum notice period will be 1 month but it can be negotiable and if salary will be as per his expectations then may be he can join immediately.
Also his expectations are high because if he will resign then his manager will try best to retain him

Regards,
Harpreet Jaswal
Cherry E Commerce Services Pvt. Ltd.
Noida, India
+911204332621 Ex.12
+917042335393

----- On Jul 17, 2021, at 3:13 PM, Ambika Mehta <[email-masked]<mailto:[email-masked]>> wrote:

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    sarabjeet singh
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (+91) 9999721226
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Delhi
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Pyramid IT Consulting   Assistant Manager       Once I get shortlisted  65000
Previous Employer 1     ETeam   Assistant Manager       12th October 2019       45000
Previous Employer 2     Net2Source      Sr. Trainer     17of June       35000
If Selected, how much time do you need to join? A week
Please briefly describe your work experience specifically in training?  Content development
Process Training
Communication Training
Soft Skills
LMS
Hiring
Dealing with various accounts for TNI & TNA
Managing MIS
Weekly review meetings
Refresher sessions
Lateral Training
Onsite Training
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  Convincing business heads for new trainings and getting people on a call in between their work hours.
It is arduous make people understand the prime reason for getting them trained, however, I have been able to showcase situations to get participants for a session on any particular topic with live examples.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   There are multiple factors that make good customer service a great customer service:

Listening is important
Taking ownership
Bringing a solution best fit to the customer
Customer first
Feel the issue and resolve as if it were yours
What according to you makes you a good candidate for this position?     My passion for training and love for the role.
On a scale of 1 - 5 please rate your fluency in spoken English  5